/* is register formatting*/
.btn{
  opacity: 0;
  transition: 2s;
}
.btn:hover{
  opacity: .1;
}
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
body{
  max-width: 900px;
  margin: auto;
  background: #8dc2e2;
  padding: 10px;
}



header{
  font-family: initial;
  font-size: 40px;
  text-align: center;
}
input{
  width: 25%;
  padding: 12px 20px;
  box-sizing: border-box;
}
.zoom{
  padding: 2px;
  height: 15px;
  width: 15px;
  background-color: blue;
  border-radius: 50%;
  display: inline-block;
}
.zoom:hover{
  -ms-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
div{
  font-size: 23px;
  font-weight: 10px;
  position: relative;
  right: -1px;
  text-align: center;
  max-width: 900px;
  margin: auto;
  background: #8dc2e2;
  padding: 10px;
}

.px-2{
  padding: 10px;
}

.px-3{
  padding-top: 80px;
}

.px-4{
  padding: 30px;
}


html{
  background: #8dc2e2;
  border: 12px ridge darkblue;
  margin:auto; padding:auto; height:670px; width:500px;
}

